Bug-Database: https://github.com/ubarsc/python-rios/issues
Bug-Submit: https://github.com/ubarsc/python-rios/issues/new
Name: rios
Repository: https://github.com/ubarsc/python-rios.git
Repository-Browse: https://github.com/ubarsc/python-rios
